[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedHeader

Represents theme elements used to theme a Header control.

## Declaration

Source position: themes.pas line 141

`type TThemedHeader = (`
`thHeaderDontCare,` |  |
`thHeaderRoot,` |  |
`thHeaderItemNormal,` |  |
`thHeaderItemHot,` |  |
`thHeaderItemPressed,` |  |
`thHeaderItemLeftNormal,` |  |
`thHeaderItemLeftHot,` |  |
`thHeaderItemLeftPressed,` |  |
`thHeaderItemRightNormal,` |  |
`thHeaderItemRightHot,` |  |
`thHeaderItemRightPressed,` |  |
`thHeaderSortArrowSortedUp,` |  |
`thHeaderSortArrowSortedDown` |  |
`);`